.nav-active {
	@include media("<desktop") {
		overflow: hidden;
		position: fixed;
		width: 100%;
	}
}

.container {
	max-width: rem-calc(1200);
}

.resize-active {
	* {
		transition: none !important;
	}
}

#wrapper {
	position: relative;
	overflow: hidden;
}

.overlay {
	position: relative;
	z-index: 1;
	
	&:after {
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
		background: rgba(0, 0, 0, .3);
		z-index: -1;
	}
}

img {
	max-width: 100%;
}

h2 {
	@include media(">=tablet") {
		font-size: rem-calc(30);
	}
}

h3 {
	@include media(">=tablet") {
		font-size: rem-calc(24);
	}
}

.btn,.btn-danger, 
.btn-primary {
	@include animate(border background-color color);
}

.btn-light {
	&:hover, &:focus {
		color: $white !important;
		background-color: #dd4b2b !important;
		border-color: #dd4b2b !important;	
	}
}

.btn-danger, 
.btn-primary {
	&:hover {
		background-color: $gray-800 !important;
		border-color: $gray-800 !important;

	}
}

.banner {
	padding: rem-calc(50 0);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	position: relative;

	&:after {
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
		background: rgba(0, 0, 0, .3);
		z-index: 1;
	}

	@include media(">=tablet") {
		padding: rem-calc(100 0 50);
	}

	@include media(">=desktop") {
		padding-top: rem-calc(250);
	}

	@include media(">=widescreen") {
		padding: rem-calc(470 0 138);

		&:after {
			display: none;
		}
	}

	.container{
		color: #fff;
	}

	.row {
		margin-bottom: rem-calc(56);
	}

	.holder {
		position: relative;
		z-index: 2;
	}

	h1 {
		font-weight: 300;
		margin-bottom: 0;

		@include media(">=tablet") {
			font-size: rem-calc(70);
		}
	}

	h2 {
		margin-bottom: rem-calc(12);
	}

	.subtitle {
		margin-bottom: rem-calc(34);

		@include media(">=tablet") {
			margin-bottom: rem-calc(116);
		}
	}

	.img-holder {
		width: rem-calc(146);
		margin: 0 auto;
		margin-bottom: rem-calc(26);
		overflow: hidden;
		border-radius: 50%;
		border: 0.375rem solid #edeff1;

		img {
			min-height: rem-calc(134)
		}
	}

	.btn-light {
		color: $link-color;
	}
}

.news-section {
	padding: rem-calc(30 0);

	@include media(">=tablet") {
		padding: rem-calc(75 0 60);
	}

	[class^="col-"] {
		margin-bottom: rem-calc(30);

		@include media(">=tablet") {
			margin-bottom: rem-calc(46);
		}
	}

	h2 {
		margin-bottom: rem-calc(30);

		@include media(">=tablet") {
			margin-bottom: rem-calc(78);
		}
	}

	.img-holder {
		margin-bottom: rem-calc(25);
		border-radius: rem-calc(3 3 0 0);
		overflow: hidden;

		@include media(">=tablet") {
			margin-bottom: rem-calc(34);
		}
	}

	h3 {
		margin-bottom: rem-calc(4);
	}

	.text {
		margin-bottom: rem-calc(20);

		@include media(">=tablet") {
			margin-bottom: rem-calc(30);
			padding: rem-calc(0 25);
		}
	}

	.btn {
		font-size: rem-calc(15);
		padding: rem-calc(14 51);
	}

	.btn-light {
		color: #4e5159;
	}
}

.newsletter-section {
	position: relative;
	padding: rem-calc(30 0);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	color: $white;

	@include media(">=tablet") {
		padding: rem-calc(85 0 96);
	}

	h2 {
		color: $white;
		margin-bottom: rem-calc(8)

	}

	.form-description {
		max-width: rem-calc(600);
		margin: 0 auto;
		z-index: 2;
		position: relative;
		line-height: 1.6;

		p {
			@include media(">=tablet") {
				margin-bottom: rem-calc(42);
			}
		}
	}
}

.newsletter {
	position: relative;
	z-index: 3;
	padding: 0 15px;
	
	.form-group {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}

	.form-control {
		height: rem-calc(52);
		padding-right: rem-calc(88);
		margin-bottom: rem-calc(20);
		background-color: rgba(255, 255, 255, .2);
		color: $white;

		@include media(">=tablet") {
			width: auto;
			margin-bottom: 0;
		}
	}

	.btn {
		width: 100%;
		color: #612316;
		padding: rem-calc(12 73);
		height: 3.25rem;

		@include media(">=tablet") {
			width: auto;
			margin-left: rem-calc(-53);
		}
	}
}

.action-section {
	padding: rem-calc(30 0);
	background-color: $white;

	@include media(">=tablet") {
		padding: rem-calc(67 0 80);
	}

	.container {
		max-width: rem-calc(1256);
	}

	.row {
		@include media(">=tablet") {
			margin-bottom: rem-calc(52);
		}
	}

	[class^="col-"] {
		margin-bottom: rem-calc(35);

		@include media(">=tablet") {
			margin-bottom: 0;

			&:last-child {
				margin-bottom: rem-calc(30);
			}
		}
	}

	h2 {
		margin-bottom: rem-calc(5);

		@include media(">=tablet") {
			margin-bottom: rem-calc(15);
		}
	}

	p {
		margin-bottom: rem-calc(10);

		@include media(">=tablet") {
			margin-bottom: rem-calc(30);
		}
	}

	.holder {
		@include media(">=tablet") {
			padding-left: rem-calc(43);
			padding-top: rem-calc(47);
		}
	}

	.block {
		min-height: rem-calc(407);
		margin: 0 auto;
		border: 0.0625rem solid #dbdbdb;
		background-position: 50% 50%;
		background-repeat: no-repeat;
		background-size: cover;
	}

	.flex-row-reverse {

		@include media(">=tablet") {
			.holder {
				padding-left: 0;
				padding-right: rem-calc(30);
			}
		}
		
	}

	.btn {
		padding-left: rem-calc(75);
		padding-right: rem-calc(70);
		margin-top: rem-calc(13);
	}

	.btn-danger {
		background-color: #dd4b2b;
		border-color: #dd4b2b;

		&:active {
			background-color: #dd4b2b !important;
			border-color: #dd4b2b !important;
		}
	}

	.btn-primary {
		background-color: #3b4e73;
		border-color: #4b4e73;

		&:active {
			background-color: #3b4e73 !important;
			border-color: #3b4e73 !important;
		}
	}
}

.accessibility{
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;

	&:focus {
		:focus{
			position:static;
			width:auto;
			height:auto;
		}
	}
}